<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <div>
        <header>
            <h1>
                Mi página
            </h1>
            <nav>
                <ul>
                    <li>
                        <a href="/registro.html">Registrate</a>
                    </li>
                    <li>
                        <a href="/login.html">Ingresa</a>
                    </li>
                </ul>
            </nav>
        </header>
        <section class="page-body">
            <div id="login-container">
                
            </div>
        </section>
        <footer>

        </footer>
    </div>
</body>
</html>